<?php
if(isset($_GET['id']) && $itemname!='empty'){
	$itemid=$_GET['id'];
	$items = getItem($itemid);
	$item = $items[0];
	$name = $item['name'];
	if($item['NoSale']==1){
		$sell='No';
	}
	else{
		$sell='Yes';
	}
	$sellprice=number_format($item['BaseSell']);
	$aH=$item['aH'];
	$currenturl = $_SERVER['REQUEST_URI'] ;
	$getstack=0;
	$getmore=0;
	$getdrop=0;
	$getcraft=0;
	$getbaz=0;
	if(isset($_GET['more'])){
		$getmore=$_GET['more'];
	}
	if(isset($_GET['drop'])){
		$getdrop=$_GET['drop'];
	}
	if(isset($_GET['craft'])){
		$getcraft=$_GET['craft'];
	}
	if(isset($_GET['baz'])){
		$getbaz=$_GET['baz'];
	}
	if(isset($_GET['stack'])){
		$getstack=$_GET['stack'];
	}
echo '<table class="table table-hover" width=100%>
<tr class="table-info">
<td align=left><a href=?p=items&id='.$itemid.'>Show Basic</a></td>
';
if($getstack==1){
}else{
 echo '<td align=left><a href='.$currenturl.'&stack=1>Stack</a></td>';
}
if($getmore==1){
	
}else{
 echo '<td align=left><a href='.$currenturl.'&more=1>Additional Stats</a></td>';
}
if($getbaz==1){
	
}else{
 echo '<td align=left><a href='.$currenturl.'&baz=1>Show Bazaar</a></td>';
}
if($getdrop==1){
	
}else{
 echo '<td align=left><a href='.$currenturl.'&drop=1>Show Drops</a></td>';
}
if($getcraft==1){
	
}else{
 echo '<td align=left><a href='.$currenturl.'&craft=1>Show Crafts</a></td>';
}

echo '</tr>
</table>';
	require_once("basic.php");
	if($aH!= 0)
	{
		require_once("auction.php");
	}
	if($getbaz==1){
		require_once("bazaar.php");
	}
	if($getmore==1){
		require_once("armor.php");
		require_once("weapon.php");
		require_once("useable.php");
		require_once("furniture.php");
		require_once("mod.php");
		require_once("latents.php");
	}	
	if($getdrop==1){
		require_once("drop.php");
	}
	if($getcraft==1){
		require_once("craft.php");
	}

}
else
{
	require_once("home.php");
}
?>